function f = wa_cbrgvInv(x)

% function f = wa_cbrgvInv(x)
%
% Frequency f/Hz at critical-band rate x/mm (that is at estimated distance x/mm 
% from the axpex on the cochlear partition) according to equation 18 of
%
% Voelk F.: Comparison and fitting of analytical expressions to existing data for the
% critical-band concept, Acta acustica united with Acustica 101(6), 1157-1167, 2015
% (please cite when using)
%
% VERSION 1.0.0
%
% Copyright: WindAcoustics UG (haftungsbeschraenkt) <<2004 ... 2015>>
% Dr.-Ing. Florian Voelk
% Auditory-Adapted Acoustics and Audio-Signal Processing
% Consulting, Research, Software, Training
% Muehlbachstrasse 1, 86949 Windach, Bavaria, Germany
% www.windacoustics.com, info@windacoustics.com
% All rights reserved.

f = 232*(10.^(0.063*x)-1);
