function z = wa_cbrv(f)

% function z = wa_cbrv(f)
%
% Critical-band rate z/Bark at frequency f/Hz according to equation 13 of
%
% Voelk F.: Updated analytical expressions for critical bandwidth and critical-band rate,
% in Proc. Fortschritte der Akustik, DAGA 2015, Dt. Gesell. fuer Akustik e.V., Berlin, 2015
% (please cite when using)
%
% VERSION 1.0.0
%
% Copyright: WindAcoustics UG (haftungsbeschraenkt) <<2004 ... 2015>>
% Dr.-Ing. Florian Voelk
% Auditory-Adapted Acoustics and Audio-Signal Processing
% Consulting, Research, Software, Training
% Muehlbachstrasse 1, 86949 Windach, Bavaria, Germany
% www.windacoustics.com, info@windacoustics.com
% All rights reserved.

z = 32.12*(1 - ( 1+(f/873.47).^1.18 ).^(-0.4));
