function f = wa_cbrvInv(z)

% function f = wa_cbrvInv(z)
%
% Frequency f/Hz at critical-band rate z/Bark according to equation 14 of
%
% Voelk F.: Updated analytical expressions for critical bandwidth and critical-band rate,
% in Proc. Fortschritte der Akustik, DAGA 2015, Dt. Gesell. fuer Akustik e.V., Berlin, 2015
% (please cite when using)
%
% VERSION 1.0.0
%
% Copyright: WindAcoustics UG (haftungsbeschraenkt) <<2004 ... 2015>>
% Dr.-Ing. Florian Voelk
% Auditory-Adapted Acoustics and Audio-Signal Processing
% Consulting, Research, Software, Training
% Muehlbachstrasse 1, 86949 Windach, Bavaria, Germany
% www.windacoustics.com, info@windacoustics.com
% All rights reserved.

f = 873.47*( (32.12./(32.12-z)).^2.5 - 1).^(1/1.18) ;
