function bw = wa_cbwgv(f)

% function bw = wa_cbwgv(f)
%
% Critical bandwidth bw/Hz at frequency f/Hz according to equation 16 of
%
% Voelk F.: Comparison and fitting of analytical expressions to existing data for the
% critical-band concept, Acta acustica united with Acustica 101(6), 1157-1167, 2015
% (please cite when using)
%
% VERSION 1.0.0
%
% Copyright: WindAcoustics UG (haftungsbeschraenkt) <<2004 ... 2015>>
% Dr.-Ing. Florian Voelk
% Auditory-Adapted Acoustics and Audio-Signal Processing
% Consulting, Research, Software, Training
% Muehlbachstrasse 1, 86949 Windach, Bavaria, Germany
% www.windacoustics.com, info@windacoustics.com
% All rights reserved.

bw = 0.063*log(10)*(f+232);
