function bw = wa_cbwv(f)

% function bw = wa_cbwv(f)
%
% Critical bandwidth bw/Hz at frequency f/Hz according to equation 3 of
%
% Voelk F.: Updated analytical expressions for critical bandwidth and critical-band rate,
% in Proc. Fortschritte der Akustik, DAGA 2015, Dt. Gesell. fuer Akustik e.V., Berlin, 2015
% (please cite when using)
%
% VERSION 1.0.0
%
% Copyright: WindAcoustics UG (haftungsbeschraenkt) <<2004 ... 2015>>
% Dr.-Ing. Florian Voelk
% Auditory-Adapted Acoustics and Audio-Signal Processing
% Consulting, Research, Software, Training
% Muehlbachstrasse 1, 86949 Windach, Bavaria, Germany
% www.windacoustics.com, info@windacoustics.com
% All rights reserved.

fkHz = f/1000;
bw = (25 + 75*(1 + 1.4*fkHz.^2).^.69) .* (1 - 1./( (38.73*fkHz).^2 + 1 ));
