function z = wa_erbr(f)

% function z = wa_erbr(f)
%
% Equivalent-rectangular band rate z/E at frequency f/Hz according to equation 17 of
%
% Voelk F.: Updated analytical expressions for critical bandwidth and critical-band rate,
% in Proc. Fortschritte der Akustik, DAGA 2015, Dt. Gesell. fuer Akustik e.V., Berlin, 2015
% (please cite when using)
%
% VERSION 1.0.0
%
% Copyright: WindAcoustics UG (haftungsbeschraenkt) <<2004 ... 2015>>
% Dr.-Ing. Florian Voelk
% Auditory-Adapted Acoustics and Audio-Signal Processing
% Consulting, Research, Software, Training
% Muehlbachstrasse 1, 86949 Windach, Bavaria, Germany
% www.windacoustics.com, info@windacoustics.com
% All rights reserved.

fkHz = f/1000;
z = 21.4*log10(4.37*fkHz+1);
