function f = wa_erbrInv(z)

% function f = wa_erbrInv(z)
%
% Frequency f/Hz at equivalent-rectangular band rate z/E according to the inverse of equation 17 of
%
% Voelk F.: Updated analytical expressions for critical bandwidth and critical-band rate,
% in Proc. Fortschritte der Akustik, DAGA 2015, Dt. Gesell. fuer Akustik e.V., Berlin, 2015
% (please cite when using)
%
% VERSION 1.0.1
% Version History
% 1.0.0 initial version
% 1.0.1 header slightly modified (functionality identical to 1.0.0)
%
% Copyright: WindAcoustics UG (haftungsbeschraenkt) <<2004 ... 2015>>
% Dr.-Ing. Florian Voelk
% Auditory-Adapted Acoustics and Audio-Signal Processing
% Consulting, Research, Software, Training
% Muehlbachstrasse 1, 86949 Windach, Bavaria, Germany
% www.windacoustics.com, info@windacoustics.com
% All rights reserved.

f = (10.^(z/21.4) - 1) / 4.37 * 1000;
