function bw = wa_erbwv(f)

% function bw = wa_erbwv(f)
%
% Equivalent-rectangular bandwidth bw/Hz at frequency f/Hz according to equation 7 of
%
% Voelk F.: Updated analytical expressions for critical bandwidth and critical-band rate,
% in Proc. Fortschritte der Akustik, DAGA 2015, Dt. Gesell. fuer Akustik e.V., Berlin, 2015
% (please cite when using)
%
% VERSION 1.0.0
%
% Copyright: WindAcoustics UG (haftungsbeschraenkt) <<2004 ... 2015>>
% Dr.-Ing. Florian Voelk
% Auditory-Adapted Acoustics and Audio-Signal Processing
% Consulting, Research, Software, Training
% Muehlbachstrasse 1, 86949 Windach, Bavaria, Germany
% www.windacoustics.com, info@windacoustics.com
% All rights reserved.

fkHz = f/1000;
bw = 24.7*(4.37*fkHz+1) .* (1 - 1./( (150*fkHz).^2 + 1 ));
